Subject: sparcprinter?

From: Matthew G Newcomb <[email-masked]>
Date: Thu, 14 Sep 1995 11:49:20 -0400 (EDT)

G'day,
    I just installed netatalk 1.3.3b2 on a sparc 2 running sunos 4.1.1u1
(I know it's old, but for the moment its all we have).  Anyway the
generic apple chooser (system 7.5) doesn't seem to want to print to the
sparcprinter.  I don't really get any errors except about a missing ppd
file.  I tried to locate one, but can't seem to find it.  Anyone know
where I can find a ppd file for a sparc printer, and failing that share
a working papd.conf entry for one with me!  Thanks..
                                                    Matt